﻿.relacja
{
text-align:justify;
font-family:Arial, Tahoma, sans-serif;
color:#333333;
margin-top: 0;
margin-left: 0;
margin-right: 0;
}
.tytul
{
text-align: center; 
font-weight: bold;
}
a:link
{
font-size: 16px;
color: #4F6481;
}

a:visited
{
font-size: 16px;
color: #9AAAC2;
}

a:hover
{
font-size: 16px;
color: #9AAAC2;
}
.mapka
{
z-index:1;
}
.spacer
{
z-index:2;
position:relative;
top:-235px;
left:-1px;
}